.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27868/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27868/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27868/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27868/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27868/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.005880px;}
._2{margin-left:-5.980548px;}
._3{margin-left:-3.678361px;}
._1{margin-left:-2.648434px;}
._0{margin-left:-1.297436px;}
._4{width:1.551176px;}
.fc4{color:rgb(255,0,0);}
.fc1{color:rgb(138,92,245);}
.fc5{color:rgb(34,34,34);}
.fc3{color:rgb(92,92,92);}
.fc2{color:rgb(171,171,171);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:29.999999px;}
.fs3{font-size:39.989998px;}
.fs7{font-size:41.999998px;}
.fs1{font-size:47.999998px;}
.fs6{font-size:53.999998px;}
.fs2{font-size:68.340000px;}
.fs5{font-size:76.889994px;}
.fs0{font-size:86.489996px;}
.y0{bottom:0.000000px;}
.ya2{bottom:8.135150px;}
.yda{bottom:8.775000px;}
.yd3{bottom:9.750000px;}
.y7b{bottom:19.499999px;}
.y26{bottom:21.294045px;}
.y14{bottom:27.635149px;}
.y6c{bottom:28.610149px;}
.yd9{bottom:29.249999px;}
.yd5{bottom:30.224999px;}
.ya1{bottom:31.535149px;}
.y1{bottom:36.558894px;}
.y56{bottom:38.360149px;}
.y3e{bottom:42.260149px;}
.y7a{bottom:42.899998px;}
.ya9{bottom:43.235149px;}
.y8a{bottom:44.210149px;}
.yd7{bottom:49.724998px;}
.yce{bottom:53.960148px;}
.ya0{bottom:54.935148px;}
.y3d{bottom:65.660148px;}
.y79{bottom:66.299997px;}
.y6b{bottom:69.560148px;}
.y13{bottom:71.510147px;}
.y55{bottom:77.360147px;}
.y9f{bottom:78.335147px;}
.y89{bottom:83.210147px;}
.y3c{bottom:89.060147px;}
.y78{bottom:89.699996px;}
.y6a{bottom:92.960147px;}
.y12{bottom:94.910146px;}
.ycd{bottom:100.760146px;}
.y9e{bottom:101.735146px;}
.y3b{bottom:112.460146px;}
.y77{bottom:113.099995px;}
.y11{bottom:118.310145px;}
.ycc{bottom:126.110145px;}
.y88{bottom:127.085145px;}
.y9d{bottom:128.060145px;}
.yb5{bottom:135.860145px;}
.y76{bottom:136.499994px;}
.y10{bottom:141.710144px;}
.ycb{bottom:149.510144px;}
.y87{bottom:150.485144px;}
.y9c{bottom:151.460144px;}
.y3a{bottom:152.435144px;}
.y75{bottom:159.899993px;}
.yb4{bottom:161.210144px;}
.y74{bottom:161.694039px;}
.yf{bottom:165.110144px;}
.yca{bottom:172.910143px;}
.y86{bottom:173.885143px;}
.y9b{bottom:174.860143px;}
.y8f{bottom:183.299992px;}
.yb3{bottom:186.560143px;}
.ye{bottom:188.510143px;}
.y48{bottom:197.285142px;}
.yd{bottom:211.910142px;}
.yc7{bottom:213.860141px;}
.y93{bottom:214.835141px;}
.y85{bottom:220.685141px;}
.y47{bottom:222.635141px;}
.ya8{bottom:226.535141px;}
.y8e{bottom:230.099990px;}
.y84{bottom:244.085140px;}
.y46{bottom:248.960140px;}
.ya7{bottom:249.935140px;}
.yc{bottom:250.910140px;}
.yc6{bottom:251.885140px;}
.y8d{bottom:253.499989px;}
.y92{bottom:254.810140px;}
.y54{bottom:267.485139px;}
.ya6{bottom:273.335139px;}
.yb{bottom:274.310139px;}
.y8c{bottom:276.899988px;}
.y39{bottom:288.935138px;}
.y53{bottom:290.885138px;}
.yc5{bottom:297.710138px;}
.y9a{bottom:299.660138px;}
.y38{bottom:312.335137px;}
.ya{bottom:313.310137px;}
.y52{bottom:314.285137px;}
.yc4{bottom:321.110137px;}
.y99{bottom:325.010137px;}
.y83{bottom:330.860137px;}
.yd1{bottom:332.474986px;}
.y69{bottom:334.760136px;}
.y37{bottom:335.735136px;}
.ycf{bottom:336.219032px;}
.yc3{bottom:344.510136px;}
.y98{bottom:351.335136px;}
.y9{bottom:352.310136px;}
.y51{bottom:354.260136px;}
.y68{bottom:358.160135px;}
.y36{bottom:359.135135px;}
.yd0{bottom:371.474985px;}
.y82{bottom:374.735135px;}
.y97{bottom:376.685135px;}
.y67{bottom:381.560135px;}
.y35{bottom:382.535134px;}
.ydb{bottom:383.994030px;}
.yc2{bottom:384.485134px;}
.y8{bottom:396.185134px;}
.y81{bottom:398.135134px;}
.y96{bottom:402.035134px;}
.y66{bottom:404.960134px;}
.y34{bottom:405.935133px;}
.yd8{bottom:413.244028px;}
.ye8{bottom:416.324983px;}
.y7{bottom:419.585133px;}
.y80{bottom:421.535133px;}
.y65{bottom:428.360133px;}
.ye7{bottom:439.724982px;}
.y91{bottom:442.010132px;}
.y6{bottom:442.985132px;}
.y33{bottom:444.935132px;}
.y64{bottom:451.760132px;}
.ye6{bottom:463.124981px;}
.y7f{bottom:468.335131px;}
.yc1{bottom:475.160131px;}
.yd6{bottom:482.469026px;}
.y24{bottom:483.935130px;}
.ye5{bottom:489.449980px;}
.y45{bottom:491.735130px;}
.yc0{bottom:498.560130px;}
.y23{bottom:507.335129px;}
.ye4{bottom:512.849979px;}
.y5d{bottom:517.085129px;}
.y44{bottom:518.060129px;}
.ybf{bottom:521.960129px;}
.y22{bottom:530.735128px;}
.y63{bottom:532.685128px;}
.ye3{bottom:538.199978px;}
.y5c{bottom:540.485128px;}
.y43{bottom:541.460128px;}
.yd4{bottom:551.694023px;}
.y21{bottom:554.135127px;}
.y62{bottom:556.085127px;}
.ybe{bottom:560.960127px;}
.ya5{bottom:561.935127px;}
.ye2{bottom:564.524976px;}
.y42{bottom:565.835127px;}
.y20{bottom:577.535126px;}
.y61{bottom:579.485126px;}
.ybd{bottom:584.360126px;}
.ye1{bottom:587.924976px;}
.y5b{bottom:589.235126px;}
.y41{bottom:593.135126px;}
.y1f{bottom:600.935125px;}
.yd2{bottom:601.419021px;}
.y60{bottom:602.885125px;}
.yb2{bottom:606.785125px;}
.ybc{bottom:607.760125px;}
.ye0{bottom:611.324975px;}
.y5a{bottom:612.635125px;}
.y40{bottom:616.535125px;}
.y8b{bottom:622.869020px;}
.y1e{bottom:626.285124px;}
.yb1{bottom:633.110124px;}
.ydf{bottom:634.724974px;}
.y3f{bottom:640.910124px;}
.ybb{bottom:646.760123px;}
.y5f{bottom:649.685123px;}
.y1d{bottom:651.635123px;}
.y50{bottom:653.585123px;}
.yb0{bottom:656.510123px;}
.yde{bottom:658.124973px;}
.y1c{bottom:675.035122px;}
.y4f{bottom:676.985122px;}
.y32{bottom:680.885122px;}
.ydd{bottom:683.474972px;}
.y5e{bottom:688.685122px;}
.yc9{bottom:692.585122px;}
.ya4{bottom:696.485121px;}
.y1b{bottom:697.277309px;}
.y1a{bottom:701.360121px;}
.y31{bottom:704.285121px;}
.ydc{bottom:706.874971px;}
.y4e{bottom:715.985121px;}
.yc8{bottom:717.935120px;}
.y19{bottom:724.760120px;}
.ya3{bottom:735.485120px;}
.y30{bottom:744.260119px;}
.y18{bottom:748.160119px;}
.yba{bottom:757.910119px;}
.y4d{bottom:759.860119px;}
.y17{bottom:771.560118px;}
.yb9{bottom:781.310118px;}
.yaf{bottom:782.285118px;}
.y4c{bottom:783.260118px;}
.y2f{bottom:788.135118px;}
.y16{bottom:797.885117px;}
.yb8{bottom:804.710117px;}
.y4b{bottom:806.660117px;}
.yae{bottom:807.635117px;}
.y2e{bottom:811.535117px;}
.y90{bottom:817.385116px;}
.y15{bottom:823.235116px;}
.yad{bottom:832.985116px;}
.y2d{bottom:834.935116px;}
.yb7{bottom:843.710115px;}
.y4a{bottom:846.635115px;}
.y2c{bottom:858.335115px;}
.yac{bottom:859.310115px;}
.y73{bottom:862.235114px;}
.y5{bottom:863.210114px;}
.y2b{bottom:881.735114px;}
.yab{bottom:884.660114px;}
.y72{bottom:885.635113px;}
.y4{bottom:886.610113px;}
.yb6{bottom:889.535113px;}
.y59{bottom:891.485113px;}
.y2a{bottom:905.135113px;}
.y95{bottom:907.085113px;}
.y71{bottom:909.035113px;}
.y3{bottom:910.010112px;}
.yaa{bottom:910.985112px;}
.y7e{bottom:912.935112px;}
.y58{bottom:916.835112px;}
.y70{bottom:932.435112px;}
.y7d{bottom:936.335111px;}
.y57{bottom:943.160111px;}
.y29{bottom:944.135111px;}
.y2{bottom:949.985111px;}
.y6f{bottom:955.835111px;}
.y7c{bottom:959.735110px;}
.y28{bottom:967.535110px;}
.y6e{bottom:979.235110px;}
.y94{bottom:982.160109px;}
.y49{bottom:983.135109px;}
.y6d{bottom:1005.560109px;}
.y27{bottom:1006.535108px;}
.y25{bottom:1067.469001px;}
.h8{height:21.855468px;}
.hf{height:28.274999px;}
.h7{height:29.133338px;}
.hc{height:30.536132px;}
.h6{height:34.945311px;}
.h4{height:34.968749px;}
.ha{height:39.313475px;}
.h10{height:48.749998px;}
.h5{height:49.753389px;}
.h9{height:55.978018px;}
.h3{height:62.967082px;}
.h11{height:68.249997px;}
.hb{height:187.199992px;}
.hd{height:304.199987px;}
.he{height:723.449970px;}
.h2{height:1023.110108px;}
.h0{height:1095.744000px;}
.h1{height:1095.900000px;}
.w4{width:102.374996px;}
.w6{width:238.874990px;}
.w5{width:295.424988px;}
.w3{width:640.574973px;}
.w2{width:702.015196px;}
.w0{width:774.695974px;}
.w1{width:774.800000px;}
.x0{left:0.000000px;}
.x12{left:7.800000px;}
.xe{left:15.599999px;}
.x2{left:31.199999px;}
.x1{left:36.074998px;}
.xd{left:48.948045px;}
.x3{left:66.299997px;}
.x11{left:68.249997px;}
.xf{left:75.638669px;}
.xc{left:101.399996px;}
.x10{left:135.677338px;}
.x13{left:171.599993px;}
.xb{left:310.689831px;}
.x4{left:340.853892px;}
.x5{left:357.322256px;}
.x6{left:360.216787px;}
.x7{left:374.963661px;}
.x8{left:377.858192px;}
.x9{left:389.131629px;}
.xa{left:392.026160px;}
.x14{left:467.999981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.185518pt;}
._2{margin-left:-6.133896pt;}
._3{margin-left:-3.772678pt;}
._1{margin-left:-2.716343pt;}
._0{margin-left:-1.330704pt;}
._4{width:1.590949pt;}
.fs4{font-size:30.769229pt;}
.fs3{font-size:41.015383pt;}
.fs7{font-size:43.076921pt;}
.fs1{font-size:49.230767pt;}
.fs6{font-size:55.384613pt;}
.fs2{font-size:70.092308pt;}
.fs5{font-size:78.861532pt;}
.fs0{font-size:88.707689pt;}
.y0{bottom:0.000000pt;}
.ya2{bottom:8.343744pt;}
.yda{bottom:9.000000pt;}
.yd3{bottom:10.000000pt;}
.y7b{bottom:19.999999pt;}
.y26{bottom:21.840046pt;}
.y14{bottom:28.343743pt;}
.y6c{bottom:29.343743pt;}
.yd9{bottom:29.999999pt;}
.yd5{bottom:30.999999pt;}
.ya1{bottom:32.343743pt;}
.y1{bottom:37.496301pt;}
.y56{bottom:39.343742pt;}
.y3e{bottom:43.343742pt;}
.y7a{bottom:43.999998pt;}
.ya9{bottom:44.343742pt;}
.y8a{bottom:45.343742pt;}
.yd7{bottom:50.999998pt;}
.yce{bottom:55.343742pt;}
.ya0{bottom:56.343742pt;}
.y3d{bottom:67.343741pt;}
.y79{bottom:67.999997pt;}
.y6b{bottom:71.343741pt;}
.y13{bottom:73.343741pt;}
.y55{bottom:79.343741pt;}
.y9f{bottom:80.343741pt;}
.y89{bottom:85.343740pt;}
.y3c{bottom:91.343740pt;}
.y78{bottom:91.999996pt;}
.y6a{bottom:95.343740pt;}
.y12{bottom:97.343740pt;}
.ycd{bottom:103.343740pt;}
.y9e{bottom:104.343740pt;}
.y3b{bottom:115.343739pt;}
.y77{bottom:115.999995pt;}
.y11{bottom:121.343739pt;}
.ycc{bottom:129.343739pt;}
.y88{bottom:130.343739pt;}
.y9d{bottom:131.343739pt;}
.yb5{bottom:139.343738pt;}
.y76{bottom:139.999994pt;}
.y10{bottom:145.343738pt;}
.ycb{bottom:153.343738pt;}
.y87{bottom:154.343738pt;}
.y9c{bottom:155.343738pt;}
.y3a{bottom:156.343737pt;}
.y75{bottom:163.999993pt;}
.yb4{bottom:165.343737pt;}
.y74{bottom:165.840040pt;}
.yf{bottom:169.343737pt;}
.yca{bottom:177.343737pt;}
.y86{bottom:178.343737pt;}
.y9b{bottom:179.343737pt;}
.y8f{bottom:187.999992pt;}
.yb3{bottom:191.343736pt;}
.ye{bottom:193.343736pt;}
.y48{bottom:202.343736pt;}
.yd{bottom:217.343735pt;}
.yc7{bottom:219.343735pt;}
.y93{bottom:220.343735pt;}
.y85{bottom:226.343735pt;}
.y47{bottom:228.343734pt;}
.ya8{bottom:232.343734pt;}
.y8e{bottom:235.999990pt;}
.y84{bottom:250.343734pt;}
.y46{bottom:255.343733pt;}
.ya7{bottom:256.343733pt;}
.yc{bottom:257.343733pt;}
.yc6{bottom:258.343733pt;}
.y8d{bottom:259.999989pt;}
.y92{bottom:261.343733pt;}
.y54{bottom:274.343733pt;}
.ya6{bottom:280.343732pt;}
.yb{bottom:281.343732pt;}
.y8c{bottom:283.999988pt;}
.y39{bottom:296.343732pt;}
.y53{bottom:298.343732pt;}
.yc5{bottom:305.343731pt;}
.y9a{bottom:307.343731pt;}
.y38{bottom:320.343731pt;}
.ya{bottom:321.343731pt;}
.y52{bottom:322.343731pt;}
.yc4{bottom:329.343730pt;}
.y99{bottom:333.343730pt;}
.y83{bottom:339.343730pt;}
.yd1{bottom:340.999986pt;}
.y69{bottom:343.343730pt;}
.y37{bottom:344.343730pt;}
.ycf{bottom:344.840032pt;}
.yc3{bottom:353.343729pt;}
.y98{bottom:360.343729pt;}
.y9{bottom:361.343729pt;}
.y51{bottom:363.343729pt;}
.y68{bottom:367.343729pt;}
.y36{bottom:368.343729pt;}
.yd0{bottom:380.999984pt;}
.y82{bottom:384.343728pt;}
.y97{bottom:386.343728pt;}
.y67{bottom:391.343728pt;}
.y35{bottom:392.343728pt;}
.ydb{bottom:393.840030pt;}
.yc2{bottom:394.343728pt;}
.y8{bottom:406.343727pt;}
.y81{bottom:408.343727pt;}
.y96{bottom:412.343727pt;}
.y66{bottom:415.343727pt;}
.y34{bottom:416.343727pt;}
.yd8{bottom:423.840029pt;}
.ye8{bottom:426.999982pt;}
.y7{bottom:430.343726pt;}
.y80{bottom:432.343726pt;}
.y65{bottom:439.343726pt;}
.ye7{bottom:450.999981pt;}
.y91{bottom:453.343725pt;}
.y6{bottom:454.343725pt;}
.y33{bottom:456.343725pt;}
.y64{bottom:463.343725pt;}
.ye6{bottom:474.999980pt;}
.y7f{bottom:480.343724pt;}
.yc1{bottom:487.343724pt;}
.yd6{bottom:494.840026pt;}
.y24{bottom:496.343723pt;}
.ye5{bottom:501.999979pt;}
.y45{bottom:504.343723pt;}
.yc0{bottom:511.343723pt;}
.y23{bottom:520.343722pt;}
.ye4{bottom:525.999978pt;}
.y5d{bottom:530.343722pt;}
.y44{bottom:531.343722pt;}
.ybf{bottom:535.343722pt;}
.y22{bottom:544.343721pt;}
.y63{bottom:546.343721pt;}
.ye3{bottom:551.999977pt;}
.y5c{bottom:554.343721pt;}
.y43{bottom:555.343721pt;}
.yd4{bottom:565.840023pt;}
.y21{bottom:568.343720pt;}
.y62{bottom:570.343720pt;}
.ybe{bottom:575.343720pt;}
.ya5{bottom:576.343720pt;}
.ye2{bottom:578.999976pt;}
.y42{bottom:580.343720pt;}
.y20{bottom:592.343719pt;}
.y61{bottom:594.343719pt;}
.ybd{bottom:599.343719pt;}
.ye1{bottom:602.999975pt;}
.y5b{bottom:604.343719pt;}
.y41{bottom:608.343719pt;}
.y1f{bottom:616.343718pt;}
.yd2{bottom:616.840021pt;}
.y60{bottom:618.343718pt;}
.yb2{bottom:622.343718pt;}
.ybc{bottom:623.343718pt;}
.ye0{bottom:626.999974pt;}
.y5a{bottom:628.343718pt;}
.y40{bottom:632.343718pt;}
.y8b{bottom:638.840020pt;}
.y1e{bottom:642.343717pt;}
.yb1{bottom:649.343717pt;}
.ydf{bottom:650.999973pt;}
.y3f{bottom:657.343717pt;}
.ybb{bottom:663.343716pt;}
.y5f{bottom:666.343716pt;}
.y1d{bottom:668.343716pt;}
.y50{bottom:670.343716pt;}
.yb0{bottom:673.343716pt;}
.yde{bottom:674.999972pt;}
.y1c{bottom:692.343715pt;}
.y4f{bottom:694.343715pt;}
.y32{bottom:698.343715pt;}
.ydd{bottom:700.999971pt;}
.y5e{bottom:706.343715pt;}
.yc9{bottom:710.343714pt;}
.ya4{bottom:714.343714pt;}
.y1b{bottom:715.156214pt;}
.y1a{bottom:719.343714pt;}
.y31{bottom:722.343714pt;}
.ydc{bottom:724.999970pt;}
.y4e{bottom:734.343713pt;}
.yc8{bottom:736.343713pt;}
.y19{bottom:743.343713pt;}
.ya3{bottom:754.343713pt;}
.y30{bottom:763.343712pt;}
.y18{bottom:767.343712pt;}
.yba{bottom:777.343712pt;}
.y4d{bottom:779.343712pt;}
.y17{bottom:791.343711pt;}
.yb9{bottom:801.343711pt;}
.yaf{bottom:802.343711pt;}
.y4c{bottom:803.343711pt;}
.y2f{bottom:808.343710pt;}
.y16{bottom:818.343710pt;}
.yb8{bottom:825.343710pt;}
.y4b{bottom:827.343710pt;}
.yae{bottom:828.343709pt;}
.y2e{bottom:832.343709pt;}
.y90{bottom:838.343709pt;}
.y15{bottom:844.343709pt;}
.yad{bottom:854.343708pt;}
.y2d{bottom:856.343708pt;}
.yb7{bottom:865.343708pt;}
.y4a{bottom:868.343708pt;}
.y2c{bottom:880.343707pt;}
.yac{bottom:881.343707pt;}
.y73{bottom:884.343707pt;}
.y5{bottom:885.343707pt;}
.y2b{bottom:904.343706pt;}
.yab{bottom:907.343706pt;}
.y72{bottom:908.343706pt;}
.y4{bottom:909.343706pt;}
.yb6{bottom:912.343706pt;}
.y59{bottom:914.343706pt;}
.y2a{bottom:928.343705pt;}
.y95{bottom:930.343705pt;}
.y71{bottom:932.343705pt;}
.y3{bottom:933.343705pt;}
.yaa{bottom:934.343705pt;}
.y7e{bottom:936.343705pt;}
.y58{bottom:940.343705pt;}
.y70{bottom:956.343704pt;}
.y7d{bottom:960.343704pt;}
.y57{bottom:967.343704pt;}
.y29{bottom:968.343704pt;}
.y2{bottom:974.343703pt;}
.y6f{bottom:980.343703pt;}
.y7c{bottom:984.343703pt;}
.y28{bottom:992.343703pt;}
.y6e{bottom:1004.343702pt;}
.y94{bottom:1007.343702pt;}
.y49{bottom:1008.343702pt;}
.y6d{bottom:1031.343701pt;}
.y27{bottom:1032.343701pt;}
.y25{bottom:1094.840001pt;}
.h8{height:22.415864pt;}
.hf{height:28.999999pt;}
.h7{height:29.880347pt;}
.hc{height:31.319109pt;}
.h6{height:35.841345pt;}
.h4{height:35.865383pt;}
.ha{height:40.321513pt;}
.h10{height:49.999998pt;}
.h5{height:51.029117pt;}
.h9{height:57.413352pt;}
.h3{height:64.581623pt;}
.h11{height:69.999997pt;}
.hb{height:191.999992pt;}
.hd{height:311.999987pt;}
.he{height:741.999969pt;}
.h2{height:1049.343700pt;}
.h0{height:1123.840000pt;}
.h1{height:1124.000000pt;}
.w4{width:104.999996pt;}
.w6{width:244.999990pt;}
.w5{width:302.999987pt;}
.w3{width:656.999973pt;}
.w2{width:720.015586pt;}
.w0{width:794.559973pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x12{left:8.000000pt;}
.xe{left:15.999999pt;}
.x2{left:31.999999pt;}
.x1{left:36.999998pt;}
.xd{left:50.203123pt;}
.x3{left:67.999997pt;}
.x11{left:69.999997pt;}
.xf{left:77.578122pt;}
.xc{left:103.999996pt;}
.x10{left:139.156244pt;}
.x13{left:175.999993pt;}
.xb{left:318.656237pt;}
.x4{left:349.593735pt;}
.x5{left:366.484365pt;}
.x6{left:369.453115pt;}
.x7{left:384.578114pt;}
.x8{left:387.546864pt;}
.x9{left:399.109363pt;}
.xa{left:402.078113pt;}
.x14{left:479.999980pt;}
}
